services:
 wordpress:
   image: wordpress:latest
   container_name: berryfoods_wp
   volumes:
     - ./wordpress:/var/www/html
   environment:
     - WORDPRESS_DB_NAME=berryfoods_db
     - WORDPRESS_TABLE_PREFIX=wp_
     - WORDPRESS_DB_HOST=db
     - WORDPRESS_DB_USER=root
     - WORDPRESS_DB_PASSWORD=Root@_1234
   depends_on:
     - db
     - phpmyadmin
   restart: always
   ports:
     - 8080:80
 
 db:
   image: mariadb:latest
   container_name: db
   volumes:
     - db_data:/var/lib/mysql
   environment:
     - MYSQL_ROOT_PASSWORD=Root@_1234
     - MYSQL_USER=root
     - MYSQL_PASSWORD=Root@_1234
     - MYSQL_DATABASE=berryfoods_db
   restart: always
 
 phpmyadmin:
   depends_on:
     - db
   image: phpmyadmin/phpmyadmin:latest
   container_name: phpmyadmin
   restart: always
   ports:
     - 8081:80
   environment:
     - PMA_HOST=db
     - MYSQL_ROOT_PASSWORD=Root@_1234
 
volumes:
 db_data:



#  berrywholeFoods
# D9%l$BiMXDcoPba@2k